@layer component {
    ._container_p4npq_2 {
        --carousel-slide-gap: 55px;
        flex-direction: column-reverse;
        display: flex
    }
    ._liveRegion_p4npq_7 {
        white-space: nowrap;
        clip-path: inset(50%);
        width: 1px;
        height: 1px;
        display: none;
        position: absolute;
        overflow: hidden
    }
    @media (width<=599px) {
        ._liveRegion_p4npq_7.liveRegion\:mobile {
            display: block
        }
    }
    @media (width>=600px) and (width<=1023px) {
        ._liveRegion_p4npq_7.liveRegion\:tablet {
            display: block
        }
    }
    @media (width>=1024px) {
        ._liveRegion_p4npq_7.liveRegion\:desktop {
            display: block
        }
    }
    ._controlsContainer_p4npq_31 {
        align-items: center;
        gap: 24px;
        display: none
    }
    @media (width<=599px) {
        ._controlsContainer_p4npq_31.controls\:mobile {
            justify-content: center;
            width: calc(100% + 72px);
            margin-top: 50px;
            margin-left: -36px;
            margin-right: -36px;
            display: flex
        }
    }
    @media (width>=600px) and (width<=1023px) {
        ._controlsContainer_p4npq_31.controls\:tablet {
            margin-top: 50px;
            display: flex
        }
    }
    @media (width>=1024px) {
        ._controlsContainer_p4npq_31.controls\:desktop {
            margin-top: 52px;
            display: flex
        }
    }
    @layer base {
        ._paginationPrevious_p4npq_59,
        ._paginationNext_p4npq_60 {
            cursor: pointer;
            font-family: inherit;
            font-size: inherit;
            font-weight: inherit;
            color: inherit;
            text-align: left;
            letter-spacing: inherit;
            background: 0 0;
            border: none;
            outline: none;
            padding: 0
        }
        ._controls_p4npq_31 {
            margin: 0;
            padding: 0;
            list-style-type: none
        }
        ._activateSlide_p4npq_169 {
            cursor: pointer;
            font-family: inherit;
            font-size: inherit;
            font-weight: inherit;
            color: inherit;
            text-align: left;
            letter-spacing: inherit;
            background: 0 0;
            border: none;
            outline: none;
            padding: 0
        }
        ._pages_p4npq_213,
        ._slides_p4npq_284 {
            margin: 0;
            padding: 0;
            list-style-type: none
        }
        ._title_p4npq_304 {
            font-family: inherit;
            font-weight: inherit;
            margin: 0;
            padding: 0
        }
        ._quote_p4npq_325 {
            margin: 0
        }
        ._quote_p4npq_325 cite {
            font-style: normal;
            display: block
        }
        ._title_170gx_31 {
            font-family: inherit;
            font-weight: inherit;
            margin: 0;
            padding: 0
        }
    }
    ._paginationPrevious_p4npq_59,
    ._paginationNext_p4npq_60 {
        aspect-ratio: 1;
        color: #07f;
        flex: 0 0 48px;
        width: 48px
    }
    ._paginationPrevious_p4npq_59[aria-disabled=true],
    ._paginationNext_p4npq_60[aria-disabled=true] {
        pointer-events: none;
        color: #949a9f
    }
    ._paginationNext_p4npq_60 {
        transform: rotate(180deg)
    }
    ._controls_p4npq_31 {
        justify-content: center;
        align-items: center;
        gap: "";
        gap: min(9vw, 36px);
        display: flex
    }
    @media (width>=600px) {
        ._controls_p4npq_31 {
            gap: 36px
        }
    }
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108 {
        min-width: 12px;
        display: none
    }
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:first-of-type,
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:first-of-type:has([aria-current=true])+._controlsItem_p4npq_108+._controlsItem_p4npq_108,
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:first-of-type:has([aria-current=true])+._controlsItem_p4npq_108+._controlsItem_p4npq_108+._controlsItem_p4npq_108,
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:nth-of-type(3):has([aria-current=true])+._controlsItem_p4npq_108,
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:nth-last-child(4) {
        display: block
    }
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:has([aria-current=true])~._controlsItem_p4npq_108:nth-last-child(4) {
        display: none
    }
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:nth-last-child(3) {
        display: block
    }
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:has([aria-current=true])~._controlsItem_p4npq_108:nth-last-child(3) {
        display: none
    }
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:nth-last-child(4):has([aria-current=true])+._controlsItem_p4npq_108,
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108[data-left-ellipsis] {
        display: block
    }
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:has([aria-current=true])+._controlsItem_p4npq_108[data-left-ellipsis],
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108[data-left-ellipsis]:has(+._controlsItem_p4npq_108>[aria-current=true]) {
        display: none
    }
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:has([aria-current=true])~._controlsItem_p4npq_108[data-right-ellipsis] {
        display: block
    }
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:has([aria-current=true])+._controlsItem_p4npq_108+._controlsItem_p4npq_108[data-right-ellipsis],
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:has([aria-current=true])+._controlsItem_p4npq_108[data-right-ellipsis],
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108 ._controlsItem_p4npq_108[data-right-ellipsis]+._controlsItem_p4npq_108:has([aria-current=true]) {
        display: none
    }
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:has([aria-current=true]),
    ._controls_p4npq_31.mode\:numbers ._controlsItem_p4npq_108:last-of-type {
        display: block
    }
    ._number_p4npq_166 {
        color: #07f
    }
    ._activateSlide_p4npq_169[aria-current=true] ._number_p4npq_166 {
        color: #23233c
    }
    ._activateSlide_p4npq_169 {
        position: relative
    }
    ._activateSlide_p4npq_169:after {
        content: "";
        width: max(100%, 45px);
        height: max(100%, 45px);
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%)
    }
    ._activateSlide_p4npq_169[aria-disabled=true],
    ._activateSlide_p4npq_169[aria-current=true] {
        cursor: default
    }
    ._pip_p4npq_202 {
        opacity: .2;
        background-color: #07f;
        border-radius: 50%;
        width: 8px;
        height: 8px
    }
    ._activateSlide_p4npq_169[aria-current] ._pip_p4npq_202 {
        opacity: 1
    }
    ._pages_p4npq_213 {
        will-change: scroll-position;
        scrollbar-width: none;
        scroll-snap-type: x mandatory;
        scroll-snap-stop: always;
        flex-direction: row;
        display: flex;
        overflow: scroll hidden
    }
    ._pages_p4npq_213::-webkit-scrollbar {
        background: 0 0;
        width: 0;
        height: 0;
        display: none
    }
    ._pages_p4npq_213 {
        justify-content: flex-start;
        display: none
    }
    ._pages_p4npq_213.pages\:single {
        justify-content: center
    }
    @media (width<=599px) {
        ._pages_p4npq_213.pages\:mobile {
            display: flex
        }
    }
    @media (width>=600px) and (width<=1023px) {
        ._pages_p4npq_213.pages\:tablet {
            display: flex
        }
    }
    @media (width>=1024px) {
        ._pages_p4npq_213.pages\:desktop {
            display: flex
        }
    }
    ._page_p4npq_213 {
        scroll-snap-align: center;
        flex: 0 0 calc(100% - 55px);
        margin-left: 27.5px;
        margin-right: 27.5px
    }
    @media (width>=600px) {
        ._page_p4npq_213 {
            scroll-snap-align: center;
            flex: 0 0 100%;
            margin-left: 0;
            margin-right: 0;
            padding: 0 54px
        }
    }
    @media (width>=1024px) {
        ._page_p4npq_213 {
            padding: 0 108px
        }
    }
    .overlap ._page_p4npq_213 {
        scroll-snap-align: center;
        flex: 0 0 calc(100% - 87px);
        margin-left: 27.5px;
        margin-right: 27.5px
    }
    ._slides_p4npq_284 {
        grid-gap: 0 55px;
        grid-template-columns: repeat(var(--num-slides), 1fr);
        margin: 0 auto;
        display: grid
    }
    ._slide_p4npq_284 {
        padding-bottom: 4px
    }
    ._subtitle_p4npq_299 {
        color: #949a9f;
        margin-top: 16px
    }
    ._title_p4npq_304 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        margin-top: 14px;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.5rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1.75rem
    }
    ._quoteIcon_p4npq_325 {
        width: 22px;
        height: 16px;
        margin-top: 45px
    }
    ._quoteIcon_p4npq_325 picture,
    ._quoteIcon_p4npq_325 img {
        width: 100%;
        height: 100%
    }
    ._quote_p4npq_325 {
        margin-top: 11px;
        font-size: 1.875rem;
        line-height: 1.1
    }
    @media (width>=1024px) {
        ._quote_p4npq_325 {
            font-size: 2.625rem
        }
    }
    ._byline_p4npq_354 {
        letter-spacing: -.05em;
        margin-top: 30px;
        font-family: Simplon Mono, menlo, monaco, Cascadia Mono, Segoe UI Mono, Roboto Mono, Oxygen Mono, Ubuntu Monospace, Source Code Pro, Fira Mono, Droid Sans Mono, Courier New, monospace;
        font-size: 1.125rem;
        line-height: 1.33
    }
    ._link_p4npq_361 {
        width: max-content;
        min-width: 200px;
        margin-top: 8px;
        display: block
    }
    .variant\:ltad-stories ._pages_p4npq_213 {
        padding: 0 36px
    }
    .variant\:ltad-stories ._slides_p4npq_284 {
        max-width: 854px
    }
    @media (width>=600px) {
        .variant\:ltad-partners ._slide_p4npq_284 {
            grid-gap: 0 50px;
            grid: "_ quoteIcon""image quote""image byline"/180px 1fr;
            display: grid
        }
    }
    @media (width>=1024px) {
        .variant\:ltad-partners ._slide_p4npq_284 {
            grid-gap: 0 80px;
            grid: "_ quoteIcon""image quote""image byline"/300px 1fr
        }
    }
    .variant\:ltad-partners ._image_p4npq_386 {
        max-width: 232px;
        margin: 0 auto
    }
    @media (width>=600px) {
        .variant\:ltad-partners ._image_p4npq_386 {
            width: 100%;
            max-width: unset;
            grid-area: image;
            margin-top: 19px
        }
        .variant\:ltad-partners ._quoteIcon_p4npq_325 {
            grid-area: quoteIcon;
            width: 36px;
            height: 26px;
            margin: 0
        }
        .variant\:ltad-partners ._quote_p4npq_325 {
            grid-area: quote;
            margin-top: 19px
        }
    }
    .variant\:ltad-partners ._byline_p4npq_354 {
        color: #f4f5f5
    }
    @media (width>=600px) {
        .variant\:ltad-partners ._byline_p4npq_354 {
            grid-area: byline;
            margin-top: 55px
        }
    }
    .variant\:ltad-partners ._pip_p4npq_202 {
        background-color: #fff
    }
    ._container_170gx_2 {
        flex-direction: column;
        display: flex
    }
    ._image_170gx_6 {
        aspect-ratio: 1;
        border-radius: 50%;
        overflow: hidden
    }
    ._image_170gx_6 picture,
    ._image_170gx_6 img {
        height: 100%
    }
    ._image_170gx_6 img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block
    }
    ._container_170gx_2._theme\:arcs_170gx_20 ._image_170gx_6 {
        border-radius: 1000px 1000px 1000px 0
    }
    ._subtitle_170gx_26 {
        color: #949a9f;
        margin-top: 16px
    }
    ._title_170gx_31 {
        letter-spacing: -.02rem;
        margin-top: 14px;
        font-size: 1.125rem;
        line-height: 1.1
    }
    ._link_170gx_44 {
        margin-top: 8px
    }
    ._marquee_e7g8n_18 {
        width: 100%;
        overflow: hidden
    }
    ._link_e7g8n_22,
    ._image_e7g8n_22 {
        --module-height: 112px;
        --marquee-section-width: calc(var(--image-width) * var(--image-desired-height, --module-height) / var(--image-height));
        left: calc(-1 * var(--marquee-section-width));
        width: calc(100% + var(--marquee-section-width));
        height: var(--module-height);
        background-size: var(--marquee-section-width) auto;
        animation: var(--loop-duration, 7s) infinite _scroll-right_e7g8n_1 linear;
        background-color: #f2f3f8;
        background-position: 0;
        background-repeat: repeat-x;
        display: block;
        position: relative
    }
    @media (prefers-reduced-motion:reduce) {
        ._link_e7g8n_22,
        ._image_e7g8n_22 {
            animation: none
        }
    }
    ._link_e7g8n_22:focus-visible {
        border: 2px solid #00e89d
    }
    ._label_e7g8n_44 {
        white-space: nowrap;
        clip-path: inset(50%);
        width: 1px;
        height: 1px;
        position: absolute;
        overflow: hidden
    }
}

@keyframes _scroll-left_e7g8n_1 {
    0% {
        transform: translate(0)
    }
    to {
        transform: translateX(calc(-1 * var(--marquee-section-width)))
    }
}

@keyframes _scroll-right_e7g8n_1 {
    0% {
        transform: translate(0)
    }
    to {
        transform: translateX(var(--marquee-section-width))
    }
}

@layer template {
    ._container_1ha7t_2 {
        grid-template-columns: [left-outer]1fr[left-padding]36px[left-content]min(100% - 72px, 348px)[right-content]36px[right-padding]1fr[right-outer];
        width: 100%;
        display: grid
    }
    @media (width>=600px) and (width<=1023px) {
        ._container_1ha7t_2 {
            grid-template-columns: [left-outer]1fr[left-padding]54px[left-content]min(100% - 108px, 1332px)[right-content]54px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=1024px) and (width<=1439px) {
        ._container_1ha7t_2 {
            grid-template-columns: [left-outer]1fr[left-padding]108px[left-content]min(100% - 216px, 1224px)[right-content]108px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=1440px) {
        ._container_1ha7t_2 {
            grid-template-columns: [left-outer]1fr[left-padding]108px[left-content]1224px[right-content]108px[right-padding]1fr[right-outer]
        }
    }
    ._container_1ha7t_2>* {
        grid-column: left-content/right-content
    }
    ._container_1ha7t_2 {
        padding-top: 48px
    }
    @media (width>=600px) {
        ._article_1ha7t_29 {
            grid-gap: 0 40px;
            grid-template-columns: min(212px, 35%) 1fr;
            display: grid
        }
    }
    ._article_1ha7t_29:last-child {
        margin-bottom: 72px
    }
    ._backLink_1ha7t_38 {
        justify-content: center;
        align-items: center;
        gap: "";
        gap: 12px;
        width: max-content;
        display: flex
    }
    ._backLinkIcon_1ha7t_46 {
        width: 44px;
        height: 17px
    }
    @media (width>=600px) {
        ._header_1ha7t_51 {
            grid-column: span 2;
            grid-template-columns: subgrid;
            display: grid
        }
    }
    ._mediaContainer_1ha7t_57 {
        margin-top: 48px;
        display: grid
    }
    @media (width>=600px) {
        ._mediaContainer_1ha7t_57 {
            grid-column: span 2
        }
    }
    ._ytModalButton_1ha7t_66 {
        z-index: 2;
        grid-area: 1/1;
        place-self: center
    }
    ._article_1ha7t_29._type\:blog_1ha7t_73 ._ytModalButton_1ha7t_66,
    ._article_1ha7t_29._type\:blog_1ha7t_73 ._ytModalButton_1ha7t_66 :not(button) {
        place-self: stretch stretch
    }
    ._article_1ha7t_29._type\:blog_1ha7t_73 ._ytModalButton_1ha7t_66 video {
        object-fit: cover;
        width: 100%;
        height: 100%
    }
    ._headerImage_1ha7t_84,
    ._headerVideo_1ha7t_85 {
        grid-area: 1/1;
        max-height: min(700px, 80vh)
    }
    ._headerImage_1ha7t_84 picture,
    ._headerImage_1ha7t_84 img,
    ._headerVideo_1ha7t_85 picture,
    ._headerVideo_1ha7t_85 img {
        width: 100%;
        height: 100%
    }
    ._headerImage_1ha7t_84 img,
    ._headerVideo_1ha7t_85 img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block
    }
    ._headerImage_1ha7t_84 {
        background-color: #f2f2f2
    }
    @layer base {
        ._headerVideo_1ha7t_85 {
            border: none
        }
        ._headerTitle_1ha7t_118 {
            font-family: inherit;
            font-weight: inherit;
            margin: 0;
            padding: 0
        }
        ._divider_1ha7t_149 {
            border: none;
            margin: 0
        }
        ._partnerLogos_1ha7t_159,
        ._categories_1ha7t_179,
        ._socials_1ha7t_199 {
            margin: 0;
            padding: 0;
            list-style-type: none
        }
        ._body_1ha7t_246 ul,
        ._body_1ha7t_246 ol {
            margin-bottom: 0
        }
        ._body_1ha7t_246 *+:not(:empty) {
            margin-top: 27px
        }
        ._body_1ha7t_246 w-autoplay-guard.asset-video {
            display: block
        }
        ._body_1ha7t_246 li+li:not(:empty) {
            margin-top: 10px
        }
        ._body_1ha7t_246 h2 {
            margin-top: 54px;
            font-size: 2rem;
            font-weight: 400
        }
        ._body_1ha7t_246 h3 {
            margin-top: 40px;
            font-size: 1.75rem;
            font-weight: 400
        }
        ._body_1ha7t_246 h4,
        ._body_1ha7t_246 h5,
        ._body_1ha7t_246 h6 {
            font-size: 1.4rem;
            font-weight: 400
        }
        @layer base {
            ._body_1ha7t_246 a {
                cursor: pointer;
                color: inherit;
                text-decoration: none
            }
            ._body_1ha7t_246 a:hover {
                color: inherit
            }
            ._body_1ha7t_246 hr {
                border: none;
                margin: 0
            }
            ._body_1ha7t_246 iframe {
                border: none
            }
        }
        ._body_1ha7t_246 a {
            outline: 0 #0000;
            transition: outline .15s
        }
        ._body_1ha7t_246 a:focus {
            outline: 0 #0000
        }
        ._body_1ha7t_246 a:focus-visible {
            outline-offset: 2px;
            outline: 4px solid #00e89d
        }
        ._body_1ha7t_246 a,
        ._body_1ha7t_246 a:hover {
            color: #07f
        }
        ._body_1ha7t_246 blockquote {
            font-style: italic
        }
        @media (width>=600px) {
            ._body_1ha7t_246 blockquote {
                margin-top: 40px;
                margin-bottom: 40px
            }
        }
        ._body_1ha7t_246 hr {
            border-top: 1px solid #949a9f;
            margin-top: 27px
        }
        ._body_1ha7t_246 table {
            table-layout: fixed;
            border-collapse: collapse;
            width: 100%
        }
        ._body_1ha7t_246 th {
            text-align: left;
            background-color: #f2f2f2;
            font-weight: 700
        }
        ._body_1ha7t_246 th,
        ._body_1ha7t_246 td {
            padding: 8px
        }
        @media (width>=600px) {
            ._body_1ha7t_246 th,
            ._body_1ha7t_246 td {
                padding: 16px
            }
        }
        ._body_1ha7t_246 figcaption {
            text-align: center;
            margin-top: 8px;
            padding: 0 16px;
            font-style: italic
        }
        ._body_1ha7t_246 .inline-image,
        ._body_1ha7t_246 .inline-video {
            max-width: 100%;
            margin-top: 40px;
            margin-bottom: 40px;
            display: block
        }
        ._body_1ha7t_246 .inline-video {
            max-height: 500px;
            margin-inline: auto
        }
        ._body_1ha7t_246 .footnoteReferenceContainer {
            font-size: .01rem
        }
        ._body_1ha7t_246 img,
        ._body_1ha7t_246 video {
            max-width: 100%
        }
        ._body_1ha7t_246 a.footnoteReference {
            position: relative
        }
        ._body_1ha7t_246 a.footnoteReference:after {
            content: "";
            width: max(100%, 45px);
            height: max(100%, 45px);
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%)
        }
        ._body_1ha7t_246 a.footnoteReference {
            padding: 0 1px;
            font-size: .875rem
        }
        ._recommendedTitle_1ha7t_409 {
            font-family: inherit;
            font-weight: inherit;
            margin: 0;
            padding: 0
        }
        ._recommendedDivider_1ha7t_422 {
            border: none;
            margin: 0
        }
    }
    ._headerVideo_1ha7t_85 {
        aspect-ratio: 16/9;
        width: 100%;
        height: auto
    }
    ._headerTitle_1ha7t_118 {
        letter-spacing: -.033em;
        margin-top: 32px;
        font-size: 2.25rem;
        font-weight: 400;
        line-height: 1.1
    }
    @media (width>=600px) {
        ._headerTitle_1ha7t_118 {
            letter-spacing: -.05em;
            grid-column: 2;
            margin-top: 48px;
            font-size: 3.125rem
        }
    }
    ._sidebar_1ha7t_140 {
        margin-top: 36px
    }
    @media (width>=600px) {
        ._sidebar_1ha7t_140 {
            margin-top: 12px
        }
    }
    ._divider_1ha7t_149 {
        border-bottom: 2px solid #23233c;
        margin-top: 24px
    }
    ._partnerLogos_1ha7t_159 {
        grid-gap: 24px;
        grid-template-columns: 1fr 1fr 1fr;
        margin-top: 32px;
        display: grid
    }
    ._partnerLogo_1ha7t_159 {
        width: 100%;
        display: block
    }
    ._partnerNames_1ha7t_175 {
        margin-top: 16px
    }
    ._categories_1ha7t_179 {
        color: #949a9f;
        flex-wrap: wrap;
        gap: .3em;
        margin-top: 24px;
        display: flex
    }
    ._categories_1ha7t_179+._divider_1ha7t_149 {
        margin-top: 40px
    }
    ._divider_1ha7t_149+._author_1ha7t_195 {
        margin-top: 24px
    }
    ._socials_1ha7t_199 {
        justify-content: center;
        align-items: center;
        gap: "";
        gap: 48px;
        width: max-content;
        margin-top: 48px;
        display: flex
    }
    ._shareTwitter_1ha7t_214 button,
    ._shareLinkedin_1ha7t_215 button,
    ._shareFacebook_1ha7t_216 button {
        position: relative
    }
    ._shareTwitter_1ha7t_214 button:after,
    ._shareLinkedin_1ha7t_215 button:after,
    ._shareFacebook_1ha7t_216 button:after {
        content: "";
        width: max(100%, 45px);
        height: max(100%, 45px);
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%)
    }
    ._shareTwitter_1ha7t_214 button,
    ._shareLinkedin_1ha7t_215 button,
    ._shareFacebook_1ha7t_216 button {
        width: 100%;
        height: 100%
    }
    ._shareTwitter_1ha7t_214 {
        width: 20px;
        height: 20px
    }
    ._shareLinkedin_1ha7t_215,
    ._shareFacebook_1ha7t_216 {
        width: 24px;
        height: 24px
    }
    ._body_1ha7t_246 {
        opacity: 0;
        margin-top: 80px;
        transition: opacity .2s
    }
    @media (width>=600px) {
        ._body_1ha7t_246 {
            margin-top: 48px
        }
    }
    ._body_1ha7t_246.ready {
        opacity: 1
    }
    ._body_1ha7t_246 a {
        text-decoration: underline
    }
    ._recommended_1ha7t_405 {
        margin-top: 140px
    }
    ._recommendedTitle_1ha7t_409 {
        text-align: right;
        font-size: 1.5rem;
        line-height: 1.75rem
    }
    ._recommendedDivider_1ha7t_422 {
        border-bottom: 2px solid #23233c;
        margin-top: 40px;
        margin-bottom: 72px
    }
    ._recommendedList_1ha7t_432 h3 {
        font-size: 1.125rem;
        line-height: 1.1
    }
    ._signup_1ha7t_436 {
        grid-column: left-outer/right-outer;
        margin-top: 175px;
        margin-bottom: 2px
    }
}